@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


:root {
    --body-font-family: "Montserrat", serif;
    --bs-font-sans-serif: "Montserrat", serif;
    --bs-body-font-family: "Montserrat", serif;
    --heading-font-family: "Bebas Neue", serif; 
}


/*.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before {    background: url(/images/setup/texture-news-rotator-bg.png);    opacity: 1;    background-position: right center;    filter: none;    transform: none;   background-repeat: repeat-y; }*/
.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before {    --pattern: url(/images/setup/texture-news-rotator-bg.png);    opacity: 1;    background-position: right center;    filter: none; }

.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a {    font-family: var(--heading-font-family);    color: #aaa !important;   letter-spacing: 1px; }
.component-headlines.layout-dynasty .carousel-controls .control .container:before {   background: var(--bs-primary) !important; }


.section-event-countdown:after, .section-event-countdown:before { --pattern: url(/images/setup/texture-component-header-bg.png); filter: none; rotate:unset; background-position: right; background-size: unset }

.section-event-countdown .component-countdown.layout-standard .details-2 > div.title {    font-family: var(--heading-font-family);    font-weight: 500;   letter-spacing: 1px; }
.section-event-countdown .component-countdown.layout-standard .details-2 .sport {   font-size: 1rem !important; }
.section-event-countdown .component-countdown.layout-standard .details-2 .specs-1 .teams span.team-name {   display: none !important; }
.section-event-countdown .component-countdown.layout-standard .countdown-container .countdown-digit {    font-size: 3rem !important;   font-family: var(--heading-font-family); }
.section-event-countdown .component-countdown.layout-standard .details-2 .specs-1 .teams .team-logo img {    max-width: 90px !important; }
.section-standings .component-tabs .form-floating .form-select {    font-size: 0.875rem;    padding: 9px 10px;   border-radius: 3px; }
.section-standings .page-details {   padding: 0.7rem 1rem; }
/*.section-standings .page-details:before {    background: url(/images/setup/texture-component-header-bg.png) no-repeat 0 0;    filter: none;    background-repeat: repeat-y;    background-size: 100% 100%;   z-index: -1; }*/
.section-standings .page-details:before {    --pattern: url(/images/setup/texture-component-header-bg.png);    filter: none;    background-repeat: repeat-y;    background-size: 100% 100%;   z-index: -1; }
.section-standings .component-tabs .form-floating .form-select {    font-size: 0.875rem;    padding: 9px 10px;    border-radius: 3px;   top: -37px; }
.section-standings .component-standings .archive-link{        top: -46px;}
.archive-link .btn-link {    --bs-btn-hover-color: #fff;    --bs-btn-color: var(--bs-tertiary) !important;   --bs-btn-active-color: #fff; }
.section-standings .component-standings table thead th {   color: var(--bs-primary); }
.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a:hover {   color: #fff !important; }

.section-schedule-tabs .component-tabs .page-details:before {    background: url(/images/setup/texture-component-header-bg.png) no-repeat 0 0;    filter: none;    background-repeat: repeat-y;    background-size: 100% 100%;   z-index: -1; }
.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background: #fff;   color: var(--bs-primary); }
.section-schedule-tabs .component-tabs .nav-pills .nav-link:hover {    background: #fff;   color: var(--bs-primary); }

.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {    font-family: var(--heading-font-family);    color: var(--bs-tertiary);     font-size: 1.7rem; }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover {   color: #fff;}
.section-schedule-tabs .component-scoreboard.layout-small .card .body-middle .middle-inner {   border-top-color: var(--bs-primary) !important; }
.section-schedule-tabs .archive-link {   margin-top: 0; }
.section-schedule-tabs .archive-link a {   color: var(--bs-tertiary); }
.section-schedule-tabs .archive-link a:hover {   color: #fff; }
.section-schedule-tabs .component-scoreboard.layout-small .card .body-middle {   color: #ccc; }
.section-schedule-tabs .component-scoreboard.layout-small .card .event-team-name span.name {   font-weight: normal; }
.section-schedule-tabs .component-scoreboard.layout-small .card .body-top > div {   color: #ccc; }
.section-schedule-tabs .component-scoreboard.layout-small .card .body-top > div span.status {   font-weight: normal !important; }
.section-schedule-tabs .component-scoreboard.layout-small .slick-dots {   display: none !important; }
.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active:before {    background: url(/images/setup/texture-component-header-bg.png) no-repeat 0 0;    filter: none;    background-repeat: repeat-y;    background-size: 100% 100%;    text-align: left;    content: "";    position: absolute;    left: 0;    top: 0;    right: 0;    bottom: 0;   transform: rotateY(-180deg); }
.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {   background: transparent; }
.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active span.text {    z-index: 1;   position: relative; }
.section-navbar-tabs .component-tabs.content-switcher-wrapper.layout-responsive > .layout-wrapper > div {   border-color: #fff;}
.section-navbar-tabs .component-tabs ul.nav-tabs {   border-color: #fff; }
.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {    background: transparent;    text-align: left;    font-family: var(--heading-font-family);    letter-spacing: 1px;   font-size: 1.7rem; }
.section-banner-images .component-banner.layout-flex ul li.item:nth-child(2) a:before, .section-banner-images .component-banner.layout-flex ul li.item:nth-child(4) a:before {   background: rgba(var(--bs-primary-rgb) , 0.8); }
.section-wrapper.section-social-icons, .section-featured-athletes {   display: none !important; }
.site-footer .affiliate-logos {   display: none; }
.section-banner-images .component-banner.layout-flex .item .item-title,   .site-footer .footer-details .fs-2 {    font-family: var(--heading-font-family); }
.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active:before {   transform: none; }
.section-parallax .component-parallax .overlay::after {   background-image: none; }

.section-sponsors .component-banner.layout-slider .slick-slide a:hover, .component-banner.layout-flex  a:hover{    transform: scale(0.9);   transition: all 0.5s; }
 .component-banner.layout-flex .item a, .section-sponsors .component-banner.layout-slider .slick-slide a {  transition: all 0.5s; }
 
 .visually-hidden-focusable[href="#site-nav"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}

#heading-news-rotator, #heading-standings, #heading-parallax, #heading-schedule-tabs, #heading-banner-images, #heading-navbar-tabs{background:#000; color:#fff;}
.site-footer .privacy-links {   color: #fff !important; }

.section-banner-images .component-banner.layout-flex ul li.item:nth-child(2) a:before, .section-banner-images .component-banner.layout-flex ul li.item:nth-child(4) a:before {   background: rgba(0, 0, 0, 0.3); }

.section-event-countdown:before {   box-shadow: 0 5px 0 0 var(--bs-primary) }
.section-event-countdown:after {   box-shadow: 0 -5px 0 0 var(--bs-primary) }

.site-footer .social-icons-footer .nav-link:hover {    color: #fff; }
.site-footer .social-icons-footer .nav-link {   color: var(--bs-tertiary); }

.site-footer .copyright-privacy-links-section a:hover {    color: #fff;   text-decoration: underline !important; }

.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {    font-family: var(--heading-font-family);    font-size: 1.3rem;    letter-spacing: 1px;   font-weight: bold; }
.site-header .secondary-navigation .navbar-secondary > .container a.navbar-brand.navbar-page-title {    font-family: var(--heading-font-family);    font-size: 1.6rem;    letter-spacing: 1px;   font-weight: bold; }


@media(min-width:992px){
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {    font-family: var(--heading-font-family);   letter-spacing: 1px; }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {    font-size: 1.5rem;   letter-spacing: 2px;         font-weight: 500; }
    .section-banner-images .component-banner.layout-flex .item .item-title {    font-family: var(--heading-font-family);    font-size: 2.5rem;   font-weight: normal; }
    .site-footer .footer-details .fs-2 {    font-family: var(--heading-font-family);    font-size: 1.75rem !important;   letter-spacing: 1px; }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-2 .nav-link {   font-size: 1.3rem;}
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-3 .nav-link { font-family: var(--bs-body-font-family);   font-size: 1rem; }
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-color: var(--bs-primary); }
    .section-news-rotator .component-headlines.layout-dynasty .btn {   color: var(--bs-tertiary); }
    .section-news-rotator .component-headlines.layout-dynasty .btn:hover {   color: #fff; }
    section.section-wrapper.section-news-rotator {   min-height: 120px; }
    /*.site-footer::before {    background: url(/images/setup/texture-news-rotator-bg.png);    opacity: 1;    background-position: right center;    filter: none;    transform: none;    background-repeat: repeat-y; }*/
    .site-footer::before {    --pattern: url(/images/setup/texture-news-rotator-bg.png);    opacity: 1;    background-position: right center;    filter: none;    transform: none;    background-repeat: repeat-y; }
    .sticky-header-active .site-header .secondary-navigation {    display: block; }



}


@media(min-width:1200px){
    .site-header .site-logo img {   max-height: 120px; }
    .site-header .site-logo {   width: 160px; }
}

@media(max-width:1600px) and (min-width:992px){
    .site-footer .footer-links .nav-link:before{    margin: 0 6px;}
    .copyright-privacy-links {   text-align: right; }
        .site-footer .privacy-links {margin-left: 2px; }
}

@media(max-width:991px){
    .section-event-countdown:after, .section-event-countdown:before{    background-position: center;}
    .section-standings .component-tabs .form-floating .form-select {   padding: 0 10px; }
  /*  .section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before {    position: absolute;    left: 0;    right: 0;    top: 0;    bottom: 0;   z-index: 2;     content: "";} */

    .site-footer .copyright-privacy-links-section .footer-links ul.nav {    justify-content: center; }

    .mmf-social {   border: none !important; }
    .site-header .component-navbar-primary .navbar-collapse > ul.navbar-nav > li.nav-item >a, 
    .site-header .component-navbar-primary .navbar-collapse > ul.navbar-nav > li.nav-item >span>span>a {    font-family: var(--heading-font-family);    font-size: 1.2rem;   letter-spacing: 1px; }
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle > span>a.nav-link.dropdown-old-toggle {    text-transform: uppercase;    font-family: var(--heading-font-family);    letter-spacing: 1px;   font-size: 1.2rem; }
}
@media(max-width:767px){
    .section-schedule-tabs .component-tabs .nav-pills {    background: url(/images/setup/texture-component-header-bg.png) no-repeat 0 0;    background-position: center;   background-size: cover;}
    .section-navbar-tabs .component-tabs.layout-responsive .tab-content .accordion-button {    background: url(/images/setup/texture-component-header-bg.png) no-repeat 0 0;    background-size: 100% 100%;   background-position: center; }
    .section-banner-images .component-banner.layout-flex ul li.item:nth-child(2) a:before, .section-banner-images .component-banner.layout-flex ul li.item:nth-child(3) a:before {   background: rgba(var(--bs-primary-rgb) , 0.8); }
    .section-banner-images .component-banner.layout-flex ul li.item:nth-child(4) a:before{    background-color: rgba(0, 0, 0, 0.375);}
    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   font-size: 1rem;  }
.site-header .secondary-navigation .navbar-secondary > .container a.navbar-brand.navbar-page-title {  font-size: 1.2rem; }
.site-footer .footer-links .nav-link:before {display:none;}
.site-footer .copyright-privacy-links-section .footer-links ul.nav {   flex-direction: column !important; }
.site-footer .footer-links .nav-link {   padding: 5px 0; }
.footer-links {   margin-bottom: 1rem; }
.section-banner-images .component-banner.layout-flex ul li.item:nth-child(2) a:before, .section-banner-images .component-banner.layout-flex ul li.item:nth-child(3) a:before {   background: rgba(0, 0, 0, 0.3) !important; }

}
